.frame-has-backgroundimage {
    position: relative;
}

.frame-has-backgroundimage>div {
    position: relative;
}

.frame-has-backgroundimage .frame-backgroundimage {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.frame-has-backgroundimage .frame-backgroundimage-grayscale {
    filter: grayscale(1);
}

.frame-has-backgroundimage .frame-backgroundimage-fade {
    opacity: 0.2;
}

.frame-has-backgroundimage .frame-backgroundimage-blur {
    filter: blur(5px);
    width: calc(100% + 40px);
    height: calc(100% + 40px);
    top: -20px;
    left: -20px;
}

.frame-has-backgroundimage .frame-backgroundimage-parallax {
    background-attachment: fixed;
    background-repeat: no-repeat;
}

.frame-has-backgroundimage .frame-backgroundimage-position-left {
    background-position: left;
    background-size: contain;
}

.frame-has-backgroundimage .frame-backgroundimage-position-right {
    background-position: right;
    background-size: contain;
}

.container {
    /*overflow: auto;*/
    overflow: hidden;
}

.bg-secondary {
    background-color: #123f3c;
    color: #FFF;
}

.img-round-col {
    display: flex;
    align-items: center;
}

.text-center,
.center {
    text-align: center;
}

#page-content {
    padding-bottom: 35px;
}

body:not(.page-home) #page-content {
    background-image: none;
}

/* Typo */
h3, .h3, .h3-like {
    margin: 1.5rem 0;
}

h4, .h4, .h4-like {
    margin: 1.25rem 0 1rem 0;
}

.content-main ul,
content-main ol {
    margin-bottom: 1.5rem;
}

/* Liste des PDF des lignes scolaires */
.ce-uploads img {
    border: 2px solid #ECECEC;
    margin-right: 1em;
    padding-right: 0;
}

/* encart information (en vert) */
.info {
    margin: 50px 0 40px 0;
}

.info ul {
    text-align: left;
}

/* Header - Menu */
.header-large .container,
.site-header.container,
.site-header .container,
.breadcrumb-block .container {
    overflow: visible;
}

#header-backgroundimage-1 {
    position: absolute;
}

.navigation-wrapper.is-opened nav.navigation {
    padding: 0;
}

.page-title .page-icon {
    display: none;
}

.titre-header {
    padding: 40px 0 30px 0;
}

.chapeau-page {
    padding-bottom: 20px;
}

@media (min-width: 768px) {
    .titre-header {
        padding: 45px 0 55px 0;
    }

    .chapeau-page {
        margin-bottom: 22px;
        padding-bottom: 30px;
    }
}

/* BG slider */
.header-home::before, .header-home::after, .page-home .page-header::before, .page-home .page-header::after {
    top: 166px;
    height: 155px;
}

@media screen and (min-width: 576px) {
    .header-home::before, .header-home::after, .page-home .page-header::before, .page-home .page-header::after {
        top: 265px;
        height: 279px;
    }
}

/* Slider ---- */
.slider-header {
    position: relative;
    /*height: 280px;*/
    height: auto;
}

.slider-header .slick-slider {
    height: 100%;

    display: flex;
    align-items: center;
}

.slider-header .slide {
    align-items: flex-start;
}

.slider-header .slide img {
    width: 100%;
    height: auto;
}

.slider-header .btn-read-more {
    /*border: 2px solid #16221e;
    background-color: rgba(0, 0, 0, 0);
    color: #16221e;
    text-transform: uppercase;*/
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    top: 0;
    left: 0;
    margin: 0;
}

.slider-header .slide .titre-slide {
    opacity: 0;
}

/*.slider-header .btn-read-more:hover,
.slider-header .btn-read-more:focus {
    color: #FFF;
    background-color: #16221e;
}*/
.slider-header .slick-dots {
    position: absolute;
    /*bottom: 30px;
    right: 0px;*/
    bottom: -28px;
    right: 0px;
    z-index: 3;
    display: flex;
    justify-content: center;
    list-style-type: none;
    padding: 0;
    margin: 0;
    width: 100%;
}

.slider-header .slick-dots button {
    -webkit-appearance: none;
    height: 8px;
    width: 8px;
    border-radius: 4px;
    border: 1px solid #16221e;
    overflow: hidden;
    color: rgba(0, 0, 0, 0);
    background-color: #16221e;
    padding: 0;
    margin: 0 6px;
}

.slider-header .slick-dots button:hover {
    background-color: rgba(22, 34, 30, 0.5);
}

.slider-header .slick-dots .slick-active button {
    width: 22px;
}

.slider-header .slick-arrow {
    opacity: 0;
    position: absolute;
    top: calc(50% - 10px);
    z-index: 3;
    -webkit-appearance: none;
}

/* Flèches Previous - Next
.slider-header .slick-arrow.slick-next {
    right: -25px;
}

.slider-header .slick-arrow.slick-prev {
    left: -25px;
}*/
.slider-header .btn-read-more:hover,
.slider-header .btn-read-more:focus {
    background-color: rgba(0, 0, 0, 0);
    color: rgba(0, 0, 0, 0);
}

.slider-header .slide .texte-slide {
    opacity: 0;
    position: absolute;
    height: 100%;
}

@media screen and (min-width: 480px) {
    /*.slider-header .slick-dots {
        bottom: -20px;
    }*/
}

@media screen and (min-width: 576px) {
    .slider-header .slide .texte-slide {
        /*position: static;*/
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0);
    }

    .slider-header .slide .btn-read-more {
        margin: 0;
    }
}

/* Footer */
.footer .footer-infos .footer-col p.copyright a {
    font-weight: 700;
}

/* .pal (cards des pages horaires et état du réseau) */
.pal .btn {
    padding: 17px 45px;
    width: auto;
    margin-top: 20px;
    white-space: normal;
}

@media screen and (max-width: 575px) {
    .pal {
        padding: 4rem;
    }
}

/* Mise en page des tableaux */
table {
    border: 2px solid #ECECEC;
}

table td, table th {
    padding: 5px;
    border: 2px solid #ECECEC;
}

/* ------- Media queries ---- */
@media screen and (min-width: 768px) {
    .slider-header {
        height: 435px;
    }
    .slider-header .slick-dots {
        top: calc(100% - 34px);
        /*left: 0;*/
        bottom: -20px;
        right: 20px;
        width: auto;
        max-width: 300px;
    }
}

@media screen and (min-width: 992px) {
    .info {
        margin: 40px 0 40px 37px;
    }

    .pal .btn {
        width: 330px;
    }

    #page-content {
        padding-bottom: 60px;
    }
}

@media screen and (min-width: 1200px) {
    /*body:not(.page-home) #page-content {
    background-position: left -260px bottom;
    background-size: 500px auto;
  }*/
}

/* Menu réseaux sociaux ----------- */
footer .menu.reseaux-sociaux {
    display: flex;
    justify-content: center;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 9px;
    font-size: 2.4rem;
}
footer .menu.reseaux-sociaux a:hover .fab,
footer .menu.reseaux-sociaux a:focus .fab {
    color: #FFF;
}
.footer-infos .fab {
    color: #89c990;
}
@media screen and (min-width: 992px) {
    footer .menu.reseaux-sociaux {
        margin-left: 0;
        margin-top: 20px;
        width: auto;
        justify-content: flex-start;
    }

    .footer .footer-infos .footer-col p.copyright {
        margin-right: 20px;
        margin-top: 5px;
        width: 100%;
    }
}

/* --------------
Formulaires -- */
.radio {
    width: auto;
    height: auto;
    box-shadow: none;
}

input[type="radio"] {
    margin-right: 5px;
}

form .actions {
    margin-top: 20px;
}

form .form-group {
    margin-bottom: 15px;
}

form .form-control {
    font-size: 1.8rem;
    padding: 12px 18px;
}

form .input .help-block,
form .input .form-text {
    display: block;
    font-size: 1.4rem;
    margin: 4px 0;
}

@media screen and (min-width: 992px) {
    form .form-control {
        width: 400px;
    }
}

/* ---------------
Page d'accueil -------- */
.page-home h3 {
    text-transform: uppercase;
}

.page-home #page-content {
    padding-bottom: 0;
}

.flex-grid.liste-transports .flex-item .bloc-lien svg {
    height: 98px;
    width: 98px;
    /*transition: all ease-out 300ms;*/
}

/*.flex-grid.liste-transports .flex-item .bloc-lien:hover svg,
.flex-grid.liste-transports .flex-item .bloc-lien:active svg,
.flex-grid.liste-transports .flex-item .bloc-lien:focus svg {
  transform: scale(1.05);
}*/
/* -----------------
Page horaires --*/
.line-headband>* {
    padding: 0;
}

.line-headband .line-code {
    max-width: none;
    flex: 0 auto;
    padding: 0 10px;
    font-weight: 700;

}

.line-headband {
    padding: 10px 25px;
}

.list.list-routes {
    margin-bottom: 45px;
}

.line-headband .line-name {
    display: flex;
    align-items: center;
    margin: 8px 0;
    font-size: 1.65rem;
}

.line-headband .line-name .overflow {
    display: flex;
    flex-direction: column;
    align-items: center;
    white-space: normal;
}

.line-headband .icon-incident {
    background-image: url('../img/alert.svg')
}

@media screen and (min-width: 576px) {
    .line-headband .line-name .overflow {
        display: inline-block;
    }

    .line-headband .line-name .icon-bidirectionnal {
        margin-bottom: -3px;
    }

    .line-headband .line-name {
        margin: 15px 0;
        font-size: 1.8rem;
    }
}

@media screen and (min-width: 992px) {
    .line-headband .line-name .overflow {
        white-space: nowrap;
    }

    .line-headband>* {
        padding: 1rem;
    }
}

/* --------------------
Page Etat du réseau ----
*/
.affected-lines {
    font-weight: 700;
    color: #1A7C7D;
}

.incidents-list {
    margin-bottom: 0;
}

.incident .incident-content h2 {
    text-transform: none;
    font-weight: 400;
}

.incident .incident-content .btn {
    background-color: rgba(0, 0, 0, 0);
    color: #B7D03E;
    font-size: 1.8rem;
    font-weight: 700;
    font-style: italic;
    text-decoration: underline;
    padding: 0;
}

.incident .incident-content .btn:hover,
.incident .incident-content .btn:focus,
.incident .incident-content .btn:active {
    color: #a4bb37;
}

.incidents-list .incident {
    padding-bottom: 5rem;
}

/* Accordéon ------------ */
.box .box-title {
    position: relative;
    padding: 20px 25px;
    padding-right: 38px;
    background-color: #F7F7F7;
}

.box .box-title::after {
    position: absolute;
    right: 15px;
    transform: rotate(180deg);
    margin: 0;
    transition: all 100ms ease-out;
}

.box.opened .box-title::after {
    transform: rotate(0deg);
    transition: all 100ms ease-out;
}

.box-content {
    padding: 1px 10px;
}

/* Page 'Itinéraire' */
.cobranding-wrapper .cobranding-body form input.autocompletable {
    background-color: #FFF;
    border: 2px solid #ECECEC;
    color: #000;
}

/* Page 'Actualités' */
.news-list-view .news-list-item {
    margin: 60px 0;
    text-align: center;
}

.news-list-item .lead h2 {
    font-size: 2.8rem;
}

.news-list-item .extra {
    font-size: 1.6rem;
}

.news-list-item .btn-read-more {
    margin-top: 15px;
}

.news-single .thumbnail {
    margin: 25px 0 45px 0;
}

.news-single h1 {
    margin: 40px 0 35px 0;
    color: #de005d;
}

.news-single .news-text-wrap {
    margin-bottom: 45px;
}

.news-single .btn-default {
    color: #fff;
    background-color: #16221e;
}

.news-single .btn-default:hover,
.news-single .btn-default:focus {
    background-color: rgba(22, 34, 30, .85);
}

@media screen and (min-width: 768px) {
    .news-list-view .news-list-item {
        text-align: left;
    }

    .news-list-view .news-list-item:last-of-type {
        margin-bottom: 30px;
    }

    .news-list-item h3 {
        margin-top: 0;
    }

    .news-list-view .articletype-0 {
        padding-left: 15px;
    }
}

/* ce-textpic */
@media screen and (max-width: 575px) {
    .ce-textpic .ce-gallery {
        float: none;
    }
}

/* Pagination des actualités */
.page-navigation {
    margin: 24px 0;
    text-align: center;
}
.page-navigation .pagination {
    display: flex;
    justify-content: center;

    padding: 0;

    list-style-type: none;
}

.page-navigation .pagination li a,
.page-navigation .pagination li span {
    display: inline-block;
    width: 36px;
    height: 32px;
    
    padding: 5px;
    margin: 0 4px;

    line-height: 1;
    text-align: center;

    border: 1px solid #de005d;
}

.page-navigation .pagination li a {
    transition: color 150ms ease-in, background-color 150ms ease-in;
}

.page-navigation .pagination li a:hover {
    background-color: #de005d;
    color: #fff;

    text-decoration: none;

    transition: color 150ms ease-in, background-color 150ms ease-in;
}

.page-navigation .pagination li span {
    border: 1px solid #de005d;
    background-color: #de005d;
    color: #fff;
}

.page-navigation .pagination li.previous a,
.page-navigation .pagination li.last a,
.page-navigation .pagination li.next a {
    width: auto;
}

@media screen and (min-width: 992px) {
    .page-navigation .pagination li a,
    .page-navigation .pagination li span {
        width: 39px;
        height: 36px;
    }
}

.content-main #is-Journey-AdvancedSearch-Button,
.content-main .is-Button_PrimaryGradient, 
.content-main .is-Button_Search {
	background-color: #005355;
	background-image: -webkit-linear-gradient(175deg,#169193,#005355);
	background-image: -o-linear-gradient(175deg,#169193,#005355);
	background-image: linear-gradient(175deg,#169193,#005355);
}
.content-main #is-Journey-AdvancedSearch-Button:hover,
.content-main .is-Button_PrimaryGradient:hover, 
.content-main .is-Button_Search:hover {
	background-color: #169193;
	background-image: -webkit-linear-gradient(175deg,#005355,#169193);
	background-image: -o-linear-gradient(175deg,#005355,#169193);
	background-image: linear-gradient(175deg,#005355,#169193);
}
